@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-attachment: scroll;
	background-image: url(img/fondo.jpg);
	background-repeat: repeat-x;
	background-color: #001830;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.conthome {
	
	background-image: url(img/contenuti-sotto.gif);
	background-repeat: no-repeat;

}
a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #041f78;
	text-decoration: none;
}
a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #041f78;
	text-decoration: none;
}
a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #041f78;
	text-decoration: none;
}
a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #041f78;
	text-decoration: none;
}
.titsez {
	font-size: 16px;
	font-weight: bold;
	color: #041F78;
}
.call-sponsor {
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #315B84;
}
.footertext {
	font-size: 9px;
}
.footerrosso {
	font-size: 9px;
	color: #F00;
}
.tit-sw {
	background-color: #DFDFDF;
	font-size: 14px;
	font-weight: bold;
	color: #041F78;
	text-decoration: none;
	height: 22px;
	vertical-align: middle;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #315B84;
	border-right-color: #315B84;
	border-bottom-color: #315B84;
	border-left-color: #315B84;
}
.cont-sw {
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #315B84;
	border-right-color: #315B84;
	border-bottom-color: #315B84;
	border-left-color: #315B84;
}
.endsw {
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #315B84;
	border-right-color: #315B84;
	border-bottom-color: #315B84;
	border-left-color: #315B84;
}
.voci-iota {
	font-style: italic;
	font-weight: bold;	
}
.iota-sampletext {
	font-family: "Courier New", Courier, monospace;	
}
.style2 {font-size: 9pt}
.style4 {font-size: 9pt; font-weight: bold; }

.tit-piccoli {
	font-size: 12px;
	font-weight: bold;
	color: #041F78;
	text-decoration: none;
}
.box_din {
	background-image: url(img/box_grande.gif);
	background-repeat: no-repeat;
}
.boxg {
	background-image: url(img/boxg_base.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-left: 17px;
	padding-top: 0px;
	padding-right: 17px;
	padding-bottom: 0px;
}
.box_chiusura {
	background-image: url(img/box_chiusura.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.evidenziatore {
	background-color: #FF0;
}
